@charset "utf-8";
/* CSS Document */


.searchForm input#SearchBox{
	
	padding-top:10px!important;
	padding-bottom:0;
	margin-bottom:0;
}
.searchForm input#SearchButton{
	top:31px;
}

#threecolumns{margin-right:-10px;}
#threecolumns .DOLTwoBoxes #slide-container{	
		
		/*padding:0 10px 5px 20px!important;*/
		position:relative;
		text-align:left;
		background:#edf4c8;		
		margin:0;
		margin-top:-142px;
		border-color: #99CC33!important;
		border-top:9px solid #99CC33!important;
}
.HomePageAlert{
	
    height: 138px !important;
    margin-top: -3px;
   
}
.DOLBox1, .DOLBox2, .DOLBox3{margin-right:0px;}
.DOLBox3{width:235px:}
.DOLBox3 h2 {width:235px!important;
}
.DOLSecondThreeBoxes .DOLBox4,.DOLSecondThreeBoxes  .DOLBox5,.DOLSecondThreeBoxes  .DOLBox6{margin-right:0px;}
.DOLBox6{width:245px;

}

.DOLBox6Header{margin-right:0;
width:240px!important;
margin-left:0;
padding-right:9px;

}

.DOLSecondThreeBoxes {margin-right:-15px;
}
.DOLFirstThreeBoxes {
  
   background:url(/common2/images/homepagecolumnsie6.png);
  
}
.searchForm form{
	float:right;
margin-left:250px;
}

.secondarynav ul a.feed:hover {
    background-image: url("/common2/images/rss.gif");
    background-position: right center;
    background-repeat: no-repeat;
    margin-right: 5px;
}